<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel='stylesheet' src="style.css">
    <title>Casse brick</title>
</head>
<body>
    <canvas id="canvas" width="480" height="320"></canvas>



</body>
<script src="js.js"></script>
</html>